DtCreateComboBox(library call)

NAME
DtCreateComboBox — the ComboBox widget creation function

SYNOPSIS

#include &<Dt/ComboBox.h>
Widget DtCreateComboBox(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

    Note:

    This function has been superseded by the equivalent Motif function, XmCreateComboBox. Please refer to the Motif Programmer's Reference for more information.

The DtCreateComboBox function creates an instance of a ComboBox widget and returns the associated widget ID.

The parent argument specifies the parent widget ID.

The name argument specifies the name of the created widget.

The arglist argument specifies the argument list.

The argcount argument specifies the number of attribute/value pairs in the argument list.

RETURN VALUE

Upon successful completion, the DtCreateComboBox function returns the ComboBox widget ID.

SEE ALSO

DtComboBox(3).